[package]
name = "libfaustllvm"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
libfaustllvm-sys = { path =  "../libfaustllvm-sys" }
